| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_text_struct Struct Reference

`#include <png.h>`

## Public Attributes
int | compression
png_charp | key
png_charp | text
png_size_t | text_length
png_size_t | itxt_length
png_charp | lang
png_charp | lang_key

## Detailed Description

Definition at line 593 of file png.h.

## Member Data Documentation

int png_text_struct::compression

Definition at line 595 of file png.h.

png_size_t png_text_struct::itxt_length

Definition at line 604 of file png.h.

png_charp png_text_struct::key

Definition at line 600 of file png.h.

png_charp png_text_struct::lang

Definition at line 605 of file png.h.

png_charp png_text_struct::lang_key

Definition at line 607 of file png.h.

png_charp png_text_struct::text

Definition at line 601 of file png.h.

png_size_t png_text_struct::text_length

Definition at line 603 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h